{% extends 'auth/base.html' %}

{% block header %}
  <h1>{% block title %}Придумайте логин и пароль:{% endblock %}</h1>
{% endblock %}

{% block content %}
  <form method="post">
    <label for="username">Логин</label>
    <input name="username" id="username" required>
    <label for="password">Пароль</label>
    <input type="password" name="password" id="password" required>
    <input type="submit" value="Создать">
  </form>
{% endblock %}